.noMobile {
	display:none;
}
a {
	color: #cccc00;
	text-decoration: none;
	font-weight: bold;
}
body {
	background: url("../img/table.gif") repeat scroll 0 0 transparent;
}
#banner {
	background-color:#5A2C17;
	color:#E39E4A;
	padding:3px;
}
#banner h1 {
	font-size:18px;
	text-shadow: 1px 1px 1px #000000;
	margin:0px;
}
#banner h2 {
	font-size:14px;
	text-shadow: 1px 1px 1px #000000;	
}
h2.season {
	float:left;
}
h2.today {
	float:right;
}
#main {
	padding:0px;
	float:left;
	color:white;
}

.leagueTable {
	width:100%; 
}
.leagueTable th, .resultsTable th, .breaksTable th, 
	.avgTable th, .statsTable th, .statsTitles th, .handicapsTable th, 
	#pastWinners table th {
	padding: 1px 2px;
	color: #111111;
	text-align: center;
	vertical-align: middle;
	background: #999999 url(../img/head_grad.gif) bottom repeat-x;
	border-style: solid;
	border-width:1px;
	border-color: #cccccc #777777 #777777 #cccccc;
	font-weight: bold;
	font-size: 14px;
	line-height:16px;
	text-shadow:-1px -1px 1px #cccccc;
}
.leagueTable td, .resultsTable td, .breaksTable td, .handicapsTable td,
	.avgTable td, .statsTable td, .statsTitles td, #pastWinners td {
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	border-style: solid;
	border-width: 1px;
	text-align:center;
	padding: 1px 2px;
}
tr.light td {
	background-color: #3b9019;
	border-color: #55aa33 #116600 #116600 #55aa33;
}
tr.normal td, .statsTable td {
	background-color: #338811;
	border-color: #55aa33 #116600 #116600 #55aa33;
}
.clear {
	clear:both;
}
.bold {
	font-weight: bold;	
}
